body {
    background-color: #f5f8fa;
}
.box-content{
    max-width:400px;
    margin: auto;
}
.box-content-400{
    max-width:400px;
    display:inline-block;
}
.box-content-300{
    max-width:300px;
    display:inline-block;
}
.box-content-600{
    max-width:600px;
    margin: auto;
}
.box-content-800{
    max-width:800px;
    margin: auto;
}
.box-content-900{
    max-width:950px;
    margin: auto;
}
.box-content-1200{
    max-width:1200px;
    margin: auto;
}

.box-content-1000{
    max-width:1000px;
    margin: auto;
}
.login-content{
    max-width:400px;
    margin: auto;
}
.input-group-addon{
    width:140px;
}
label{
    margin-bottom: 0;
}
.topic-register{
    color:#0077C0;
    font-weigh:bold;
}
input.max-width{
    max-width:200px;
    min-width:10px;
}
input.min-width{
    min-width:150px;
}
.emailBorder{
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}
.navbar{
    background-color:#fff;
    border-radius:5px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.04);
    box-shadow: 0 2px 4px rgba(0,0,0,.04);
}
.mr-70{
    margin-right:70px;
}
.ml-70{
    margin-left:70px;
}
.dropdown-toggle::after { content: none; }

.box-user{
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.5rem;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.font-16{
    font-size: 16px;
}
.font-red{
    color:red;
}
.border-radius-picture{
    border-radius: 50%;
}
.card{

    border-radius:5px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.04);
    box-shadow: 0 2px 4px rgba(0,0,0,.04);
}
.margin-auto{
    margin:auto;
}
.p-20{
}
@media only screen and (max-width: 600px) {
    .box-content-600 {

    }
}

@media only screen and (min-width: 600px) {
    .box-content-600 {
        min-width:500px;
    }
}
.glow-blue:hover {
    transform:scale(1.01);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 123, 255, 0.67);
    -moz-box-shadow:    0px 0px 30px 0px rgba(0, 123, 255, 0.67);
    box-shadow:         0px 0px 30px 0px rgba(0, 123, 255, 0.67);
}
a:hover{
    text-decoration: none;
}


@media only screen and (max-width: 770px) {
    .box-content-400 {
        display:block;
    }
    .mr-70{
        margin-right:20px;
    }
    .ml-70{
        margin-left:20px;
    }
}
.a-min-width{
    min-width: 150px;
}
.font-black{
    color:#212529;
}
.font-black:hover{
    color:#007bff;
}
.hoverZoom:hover{
    transform: scale(1.05,1.05);
}
.hand:hover{
    cursor: pointer;
}
.scaleLoGo:hover{
    height: 40px;
    width: 155px;
}